{%extends 'base.html'%}
<!--comment break-->
{%block content%}
<!--comment break-->

{%endblock content%}
<main class="recipe-grid">
  <!--commentbreak-->
  {%for meal_plan in meal_plan_list%}
  <div class="recipe-card">
    <h2 class="recipe-card-title">
        <a href="{% url 'meal_plane_detail' meal_plan.pk %}">{{meal_plan.name}}</a>
    </h2>
    <p>
        {%for recipe in meal_plan.pk%}
    </p>
  <!--commentbreak-->
</main>
